@charset "utf-8";

/**
 *
 *  ページ用CSS
 *　design
 * 
 */

/*--------------------------------------------------------------------------
   Overwright
---------------------------------------------------------------------------*/
.page-ttl{
	background-image: url(../img/design/img_pagetitle_pc.jpg);	
}



/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/

/* design
-----------------------------------------------------------------*/
.design{
	scroll-margin-top: 140px;
	padding: 100px 0 0;	
}
.design .entrance{
  margin-top:80px;
  margin-bottom: 160px;
}
.design .layout-box{
	align-items: center;
	gap: 20px;
	max-width: 1000px;
	margin-inline: auto;
	margin-bottom: 160px;
}
.design .layout-box + .layout-box{
	flex-direction: row-reverse;
}
.design .layout-box .txt-area{
	max-width: 450px;	
}
.design .layout-box .txt-area h3{
	font-size: 3rem;
}
.design .layout-box .txt-area .txt{
	margin-top: 30px;
}
.design .layout-box .pic{
	position: relative;
}
.design .layout-box .pic img{
	border-radius: 4px;
}
.design .layout-box .pic .caption{
	font-size: 1.4rem;	
}
.design .garden{
	margin-bottom: 220px;
	text-align: center;
}


/* facility
-----------------------------------------------------------------*/
.facility{
	scroll-margin-top: 140px;
	padding: 160px 0 120px;	
}
.facility .sec-hd{
	margin-bottom: 80px;
}
.common-space{
	padding: 160px 0 0;
	background: url(../img/design/img_branch.png) no-repeat right top;
}
.common-space h3{
	font-size: 3.4rem;
}
.featured-facility-list{
	display: flex;
	justify-content: space-between;
	gap: 20px;
	margin: 60px 0 160px; 
}
.featured-facility-list li{
	max-width: 308px; 
}
.featured-facility-list .pic{
	position: relative;	
}
.featured-facility-list h4{
	margin: 20px 0 10px;
	font-size: 2.4rem;
	text-align: center;
}
.featured-facility-list .txt{
	text-align: justify;
}
.facility .layout-map{
	position: relative;
	max-width: 1040px;
	width: 100%;
	padding: 0 20px;
	margin-inline: auto;
}
.facility .layout-map .hand{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1000;
	width: 100px;
}
.facility .layout-map .pic{
	position: relative;
}
.facility .layout-map .pic::before{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	content: "";
	background: #FFF;
}
.facility .layout-map .caption{
	z-index: 1000;
}
.leaflet-container {
  background: #FFF !important;
  border: 1px solid #CCC;
}
.health{
	margin: 160px 0 0;
	padding: 60px 5%;
	background: var(--lightgold);
	border-radius: 4px;
}
.health .layout-box{
	gap: 20px;
	align-items: center;
}
.health .layout-box + .layout-box{
	margin-top: 40px;
}
.health .txt-area{
	width: 54%;
}
.health .txt-area h4{
	font-size: 2.4rem;	
}
.health .txt-area ul li{
	text-indent: -1em;
	padding-left: 1em;
}
.health .txt-area ul li span{
	display: block;
	margin-left: 1.5em;
}
.health .pic{
	position: relative;
	max-width: 350px;
}
.health + .note{
	max-width: 1000px;
	margin: 10px auto 0;
	text-align: right;
}
.other-facilities{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 160px 0 0;	
}
.other-facilities .txt-area{
	width: 48%;
}
.other-facilities .txt-area .txt{
	margin-top: 40px;
}
.facility-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 30px 20px;
	width: 50%;
}
.facility-list li{
	width: calc(50% - 10px);
}
.facility-list .thumb{
	position: relative;
}
.facility-list h4{
	margin-top: 10px;
	font-size: 1.8rem;
	line-height: 1.2;
	text-align: center;
}

/* bath
-----------------------------------------------------------------*/
.bath{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 160px 0 160px calc((100% - 1040px)/2);
}
.bath .pic-sec-main{
	width: 47.65vw;
}
.bath .pic-sec-main img{
	border-radius: 4px 0 0 4px;
}
.bath .txt-area{
	flex-shrink: 0;
	margin-right: 20px;
}
.bath .txt-area .txt-lead{
	margin-bottom: 40px;
	font-size: 3.4rem;
	letter-spacing: .08em;
	line-height: 1.6;	
}
.bath .pic-list{
	display: flex;
	flex-wrap: wrap;
	gap: 20px 10px;
	max-width: 430px;
	margin-top: 60px;
}
.bath .pic-list li{
	width: calc(50% - 5px);
}
.bath .pic-list .thumb{
	position: relative;
}
.bath .pic-list .txt{
	margin-top: 10px;
	line-height: 1;
	font-size: 1.4rem;
	text-align: center;
}


@media screen and (max-width: 1040px) {

	.bath{
		margin-left: 20px;
	}	
	
}















/*--------------------------------------------------------------------------
   mobile
---------------------------------------------------------------------------*/
@media screen and (max-width: 834px) {
#Page{
	overflow: hidden;
}
.page-ttl{
	background-image: url(../img/design/img_pagetitle_sp.jpg);	
}


/* design
-----------------------------------------------------------------*/
	.design{
		scroll-margin-top: 50px;
		padding: 50px 0 0;	
	}
	.design .entrance{
		margin-top: 60px;
    margin-bottom: 60px;
	}
	.design .layout-box{
		display: block;
		margin-bottom: 80px;
	}
	.design .layout-box .txt-area{
		margin: 0 auto 30px;
	}
	.design .layout-box .txt-area h3{
		font-size: 2.4rem;
		letter-spacing: .06em;
	}
	.design .layout-box .txt-area .txt{
		margin-top: 20px;
	}
	.design .garden{
		margin-bottom: 100px;
	}


/* facility
-----------------------------------------------------------------*/
	.facility{
		scroll-margin-top: 50px;
		padding: 80px 0 40px;	
	}
	.common-space{
		padding: 230px 0 0;
		background-size: 320px auto;
	}
	.common-space h3{
		font-size: 2.4rem;
		letter-spacing: .06em;	
	}
	.featured-facility-list{
		display: grid;
		gap: 40px;
		justify-content: center;
		margin: 40px 0 80px; 
	}
	.featured-facility-list li{
		max-width: 308px;
	}
	.featured-facility-list h4{
		margin: 15px 0 5px;
		font-size: 2.2rem;
		letter-spacing: .06em;	
	}
	.featured-facility-list .txt{
		text-align: justify;
	}
  .facility .layout-map{
    width: calc(100% + 20px);
    margin-left: -10px;  
  }
  .facility .layout-map  .caption{
    bottom: 11vw;
  }
	.facility .layout-map .hand{
		right: 20px;
		width: 60px;
	}
	.facility .leaflet-control-zoom{
		display: none;
	}
	.health{
		margin: 80px 0 0;
		padding: 20px;
	}
	.health .layout-box{
		display: block;
	}
	.health .layout-box + .layout-box{
		margin-top: 40px;
	}
	.health .txt-area{
		width: 100%;
		margin-top: 20px;
	}
	.health .txt-area h4{
		margin-bottom: 10px;
		font-size: 2rem;
		letter-spacing: .06em;		
	}
	.health .pic{
		position: relative;
		max-width: 350px;
	}
	.health + .note{
		text-indent: -1em;
		padding-left: 1em;
		text-align: left;
	}
	.other-facilities{
		display: block;
		padding: 80px 0 0;	
	}
	.other-facilities .txt-area{
		width: auto;
		margin-bottom: 30px;
	}
	.other-facilities .txt-area .txt{
		margin-top: 20px;
	}
	.facility-list{
		gap: 20px 10px;
		width: auto;
	}
	.facility-list li{
		width: calc(50% - 5px);
	}
	.facility-list h4{
		font-size: 1.4rem;
	}



/* bath
-----------------------------------------------------------------*/
	.bath{
		display: block;
		margin: 80px 0 0;
	}
	.bath .pic-sec-main{
		width: 100%;
		margin-top: 40px;
	}
	.bath .pic-sec-main img{
		border-radius: 0;
	}
	.bath .txt-area{
		margin-right: 0;
		padding: 0 20px;
		text-align: center;
	}
	.bath h2{
		margin-bottom: 20px;
		font-size: 2.4rem;
		line-height: 1.4;
		color: var(--gold);
	}
	.bath .txt-area .txt-lead{
		margin-bottom: 20px;
		font-size: 2.6rem;
		
	}

	
}